## libperinci-sub-normalize-perl 0.15

=== debian/changelog ===
libperinci-sub-normalize-perl (0.15-1) unstable; urgency=low

  * Initial Release. (Closes: #810625)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Jan 2016 16:15:00 -0200
