=== debian/watch ===
version=3
https://metacpan.org/release/Perinci-Sub-Normalize   .*/Perinci-Sub-Normalize-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
