## libperinci-sub-normalize-perl 0.18

=== debian/changelog ===
libperinci-sub-normalize-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.18
  * Bump (build) dependency on librinci-perl to 1.1.80-1.
    (Closes: #824143)

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 May 2016 23:50:34 +0200

libperinci-sub-normalize-perl (0.16-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.16
  * d/u/metadata: update Repository{-Browse,}
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 13 Apr 2016 21:26:34 -0300
