=== debian/control ===
Source: libperinci-sub-normalize-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdata-sah-normalize-perl,
                     librinci-perl (>= 1.1.80),
                     libtest-exception-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperinci-sub-normalize-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperinci-sub-normalize-perl.git
Homepage: https://metacpan.org/release/Perinci-Sub-Normalize
Testsuite: autopkgtest-pkg-perl

Package: libperinci-sub-normalize-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-sah-normalize-perl,
         librinci-perl (>= 1.1.80)
Description: Perl module to normalize Rinci function metadata
 Perinci::Sub::Normalize normalizes and checks Rinci function metadata $meta
 and returns a normalized metadata, which is a shallow copy of $meta. This is
 done by normalize_function_metadata subroutine.
