## libperinci-sub-normalize-perl 0.19

=== debian/changelog ===
libperinci-sub-normalize-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2016 17:42:35 +0100

libperinci-sub-normalize-perl (0.18-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Add (build) dependency on libsah-schemas-rinci-perl. (Closes: #840980)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Oct 2016 05:28:01 +0200
