=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdata-sah-normalize-perl,
                      librinci-perl (>= 1.1.80),
+                     libsah-schemas-rinci-perl (>= 1.1.82),
                      libtest-exception-perl,
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                      perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperinci-sub-normalize-perl.git
@@ -20,7 +20,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdata-sah-normalize-perl,
-         librinci-perl (>= 1.1.80)
+         librinci-perl (>= 1.1.80),
+         libsah-schemas-rinci-perl (>= 1.1.82)
 Description: Perl module to normalize Rinci function metadata
  Perinci::Sub::Normalize normalizes and checks Rinci function metadata $meta
  and returns a normalized metadata, which is a shallow copy of $meta. This is
