## libperinci-sub-normalize-perl 0.200

=== debian/changelog ===
libperinci-sub-normalize-perl (0.200-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.200.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Drop unneeded version from libsah-schemas-rinci-perl
    (build) dependency.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Nov 2018 18:06:36 +0100
