=== debian/control ===
Source: libperinci-sub-normalize-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libdata-sah-normalize-perl,
                     librinci-perl (>= 1.1.80),
                     libsah-schemas-rinci-perl,
                     libtest-exception-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperinci-sub-normalize-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperinci-sub-normalize-perl.git
Homepage: https://metacpan.org/release/Perinci-Sub-Normalize

Package: libperinci-sub-normalize-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-sah-normalize-perl,
         librinci-perl (>= 1.1.80),
         libsah-schemas-rinci-perl
Description: Perl module to normalize Rinci function metadata
 Perinci::Sub::Normalize normalizes and checks Rinci function metadata $meta
 and returns a normalized metadata, which is a shallow copy of $meta. This is
 done by normalize_function_metadata subroutine.
