## libperinci-sub-normalize-perl 0.207

=== debian/changelog ===
libperinci-sub-normalize-perl (0.207-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.207.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Dec 2022 20:51:03 +0100

libperinci-sub-normalize-perl (0.204-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.204.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Dec 2022 20:04:43 +0100

libperinci-sub-normalize-perl (0.202-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libperinci-sub-normalize-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:40:34 +0000
