=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libsah-schemas-rinci-perl (>= 1.1.96) <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperinci-sub-normalize-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperinci-sub-normalize-perl.git
 Homepage: https://metacpan.org/release/Perinci-Sub-Normalize
@@ -18,6 +18,7 @@
 
 Package: libperinci-sub-normalize-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdata-sah-normalize-perl (>= 0.051),
