=== debian/watch ===
version=4
https://metacpan.org/release/Perinci-Sub-Normalize   .*/Perinci-Sub-Normalize-v?@ANY_VERSION@@ARCHIVE_EXT@$
